Subject: GA-DIGEST V1 #1022
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST         Wednesday, January 30 2002         Volume 01 : Number 1022

----------------------------------------------------------------------

Date: Tue, 29 Jan 2002 21:13:43 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Fw: [RegistrarsList] Updated WLS Documents

Sotiris and all assembly members,

  Indeed there have been a number of times that questions have been
publicly posed to Versign on this forum, and still remain unanswered
publicly.  That is a demonstration of ignoring and/or avoiding
those questions for reason or reasons still or yet unknown.  Such
lack of transparency as required under the White Paper and the MoU
by any registry or registrar "Accredited" by ICANN is a direct violation
of those Registrar and Registry contracts.

  This however is only a relative small infraction of the contractual
obligations that the ICANN BoD and staff are overlooking or
otherwise ignoring.  In fact as many of us here know, the ICANN
BoD and staff are and have themselves ignored, or refused to
answer direct public questions put to them on quite a number
of occasions.  As such, it should not be surprising to see
one or any of it's "Accredited" Registrars or Registries to follow
suit.

Sotiris Sotiropoulos wrote:

> "Gomes, Chuck" wrote:
>
> >
> > I tolerate a lot of garbage on this list, but the posts on this subject
> > during the last couple hours have gone beyond my willingness to ignore.
> > They provide prime evidence why the GA is often ignored.  And that is
> > very unfortunate for the many members of the list who work hard to make
> > it a constructive source of input regarding DNSO issues.
> >
>
> Chuck, a lot of us tolerate a lot of garbage and window
> dressing from yourself and other players in the Domain
> Game here on the GA List as well!  Your repeated refusal
> (through silence) to answer the numerous QUESTIONS which
> we're still waiting for answers on is a great example of
> what I'm referring to.  Is it really any surprise that
> your company has such a bad image with so many when you
> refuse to acknowledge the QUESTIONS and CONCERNS of the GA
> members you so readily state are "often ignored"?  Why
> Chuck, you're one of the people doing the ignoring...
> Nothing like first hand knowledge, huh?
>
> --
> Sincerely,
>
> Sotiris Sotiropoulos
>         Hermes Network Inc.
>         Toronto, Canada
>
> ----
> direct: 416.422.1034
>
> icq: 34564103
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 29 Jan 2002 22:49:47 -0600
From: Don Brown <[email-masked]>
Subject: [ga] Re: Fw: [RegistrarsList] Updated WLS Documents

I really don't see too very much different in this new/revised
proposal. It still contains almost, if not all, of the objectionable
elements.  The only difference I see is the marketing spin on the
objections -- I mean no disrespect, but that is how I see it.

Moreover, the revised proposal dismisses certain objections because
they have no proven and factual foundation, but it espouses its own
set of facts, which also have no foundation -- for instance (to pick
on only two statements):

1. "The fact is that offering the WLS at the registry-level is the only way to
maximize consumer value for such a service."

2. "Given all the relevant facts, the purchaser is free to decide how
much it is worth and to act accordingly."

I think that reasonable minds can probably agree that when there is
only one source of supply, that the consumer will pay the tax man,
because they have NO CHOICE.  That is NOT FREE ENTERPRISE, excuse my
french and thank you very much!  My very humble TX nose knows the
difference between chicken salad and chicken -- or is it bull -- both
work in TX . . .

Folks, my view is that this is a marketing proposal.  It is an
opportunity for the Registry to turn their systems problem into an
opportunity.  I love the marketing folks when they think -- that is
what makes companies a lot of money.  These are good marketing people
and they know how to work a crowd and turn around those objections
into opportunities and sales.  But, let's cut to the core fundamentals
and examine the true problem -- and let's not be dazzled into an
unproven fairy tale world.

1. The Registry has impact on its systems which caused a DOS on the
mainstream registration of names. O.K. they came up with a "fix." No
one thinks it is the final solution and everyone thinks it is a
non-issue - that is, there is no current choking of the mainstream system at
this time (from what I've seen on this and other lists).

2. The Registry says, (again from what I've read), that there needs to
be a long term fix to this issue. O.K. However, I've read that is not
the reason for the WLS proposal . . . Hmmnm, really? Then, what is the
reason? Does the Registry then want another contract to sell a new
product/service? If so, then why is there any compulsion to sell
anyone else on the idea or concept? Is it just dependant on what side
of the street the marketing wind is blowing at the time? . . .

Let's cut to the chase.  The Registry has certain obligations under
its contract.  If the landscape has changed (i.e. the dropped domains
are really a problem and handling it costs more overhead than
anticipated), then their forum is with the entity covered by the
contract -- ICANN.  On the other hand, I understand why they are
marketing this as a policy change - simple math is 35 + 6 = 41.
That's a pretty good improvement in the landscape and, as a publicly
held company they are on the Wall Street Treadmill -- I understand
all of the motivation and, also, the justification.  It's called
"Profit."

However, regardless of my understanding of the motivation, it just
doesn't make sense to turn over the keys to the hen house to the fox.
Let's not forget who "brung us" to the party and why we are here.

As for the proprietary nature of the Registry's costs, I absolutely
agree, that the core fiber of their business is confidential. However,
I also recognize that no-one has publicly supported the idea that
there is a substantial overhead to pay per subscription ($35 - 6 = 29
- -- really?).  If that is the case, then I suggest that the Registry
may have made a very bad deal -- of course, if you can just be the
only game in town and pile your profit on top, well, then, it doesn't
really matter very much.  However, it still matters to the consumer
and the general public, but that may not be very important when
walking the "Wall Street Treadmill."

I do not see any value in this proposal when I reflect upon it from
the consumer's point of view.  There is no service differentiation.
Some, however, may take less margin, but there is really nothing which
really distinguishes on Registrar from another.  I don't call that
competition.  However, from the Registy's point of view, they get to eat
the whole banana and put on poundage . . . .  Do I dare call that a
monopoly -- Yes, I Dare to Do So, because that is Exactly what is is.

Therefore, can we not recognize the motivation for this proposal and
all of the reasons why it should be defeated?  Let's start with
justification about why any consumer, speculator or otherwise, should
be required to pay $41 for one domain name.  Also, as the documents has
said, a lot of facts are not in evidence, the fact requiring this cost
is only just one of them.

So there is no mistake, (although my colleagues on this list are not
dumb, by any means), I am opposed with the maximum of resolve to this
proposal.  It is anti-competitive, monopolistic, consumer unfriendly
and regardless of how it is shaded, a bad thing for Joe Consumer.  I
am, therefore, an adversary to the success of this proposal and I
shall do everything within my power to defeat it.

Then, I'll take a walk in the park . . .

Thanks,

- ----
Don Brown - Dallas, Texas USA     Internet Concepts, Inc.
[email-masked]         http://www.inetconcepts.net
PGP Key ID: 04C99A55              (972) 788-2364  Fax: (972) 788-5049
Providing Internet Solutions Worldwide - An eDataWeb Affiliate
- ----

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 29 Jan 2002 23:30:03 -0600
From: Don Brown <[email-masked]>
Subject: Re[5]: [ga] Verisign: ".com/net not a necessity" replying to anti-trust concerns of WLS

Ross, I hear what you are saying, but I failed to deliver my point
(I'm only 52, I'll try harder and get better as I gain more mileage -
hopefully, anyway). It was not the substance, but only the concept
that I was speaking to. I think this forum is open to ANYONE,
including gays, perverts, catholics (I am one), protestants, jews and
anyone who wants to put forth their views and even those radicals
types -- whoever they may be.

My point was that we, as a community, are not obligated to the views
of others, but we do, however, have to respect their point of view.
That leads to new ideas, a different perspective and opportunities.

It doesn't matter if I, personally, view them as the "anti-Christ,"
they should, never the less -- and this is an open list as it espoused
to be, have an equal and unfettered opportunity to share their ideas.
Even though I may, personally, think the content s*cks or they are
cold, stone idiots, they should have, never-the-less, the same
opportunity to vent their view as anyone else.  If we stray from that
elementary principal then we share a censorship view.  However, I will
not be a participant in that mindset, and knowing who you are and where
you come form, you won't go there either.  I think we just had a
miscue on this one.

Thanks,

Tuesday, January 29, 2002, 9:01:33 PM, Ross Wm. Rader <[email-masked]> wrote:

RWR> I hear what you're saying Don, but I think I'm leaning more towards William
RWR> than you on this one.

RWR> I'm, quite frankly, tired of the rhetoric and tired of the interruptions.
RWR> The Anglican Church doesn't hold recruiting drives at the local Mosque
RWR> during worship. If the alt.root crowd wants to recruit followers, they can
RWR> do so in much more appropriate venues without jumping up every five minutes
RWR> and interrupting our "meeting".

RWR> "What's so important to the alternative root crowd that only ICANN's
RWR> failure, and the ruin of the opposition, would accomplish their goals? It
RWR> seems to this observer that the alternative root crowd has assumed the
RWR> righteousness of their position and failed to take the argument to the
RWR> people who could appreciate it most. No one has presented (at least to our
RWR> knowledge) a coherent well-argued case that the overthrow of the DNS will
RWR> lead us anywhere that sensible people would want to go at a price that we
RWR> would want to pay. ICANN at least proposes an answer, which is that a
RWR> process can be devised that more or less satisfies participants that no
RWR> rules will be made which absolutely violate their interests. There is no
RWR> final resolution of some of the issues inside the DNS, nor can there be."

RWR> A Case For Predictable Driving (and what this has to do with the Alternate
RWR> Roots).
RWR> http://www.byte.org/predictable-rules-denton-rader-171001.pdf

RWR> Thanks,

RWR> -rwr
RWR> ----- Original Message -----
RWR> From: "Don Brown" <[email-masked]>
RWR> To: "William X Walsh" <[email-masked]>
RWR> Cc: "John Palmer" <[email-masked]>; <[email-masked]>
RWR> Sent: Tuesday, January 29, 2002 9:12 PM
RWR> Subject: Re[3]: [ga] Verisign: ".com/net not a necessity" replying to
RWR> anti-trust concerns of WLS

>> I don't think this is spam, at all.  I think it is an opinion and,
RWR> although
>> you and I may not agree with it, he does, never-the-less, have some
>> elementary right to share his thoughts.  This list is suppose to be
>> open and not bigoted - at least I thought so, going in.
>>
>> I may even agree with some, or all, of what he said, although I am not
>> stating that is my position, at this time. Please be sure to recognize
>> that I am not writing this in support of what was said, because that
>> is not the purpose of this post. I'm also not saying that I totally
>> disagree with what was said. My position on this matter is not the
>> point.
>>
>> The point is that, even if we may loath hearing the message for the
>> upteenth time or we may be diametrically opposed to the view
>> expressed, it is not appropriate to criticize the message just because
>> of its topic or the person posting it. The content, in my view, is
>> what needs to be challenged and discussed - not the person who posts
>> and not the topic.  IOW, I don't think it is appropriate to call it
>> "spam" just because you don't like the subject matter, poster or the
>> content.  Let's challenge the ideas presented -- that's healthy.
>>
>> The value of a list, in MHO (George, I am humble, sometimes) is that
>> we have the opportunity to hear different points of view and differing
>> ideas. Sometimes, it opens our eyes to a bigger picture or a different
>> take on the subject matter, sometimes we may think the person posting
>> it is an idiot.  Regardless, the value of people posting their
>> thoughts is what makes a list valuable and a means of helping build
>> the all important consensus.  I wouldn't like to see anything which
>> discourages anyone from expressing their views openly and liberally.
>>
>> FWIW.
>>
>>
>> p.s. I even like you, William, and I think you do well at cutting
>> through the fat to the core issue, most of the time. I just don't
>> agree with the method, this time.  Humbly and respectfully, that's my
>> take FWIW.
>>
>>
>> Tuesday, January 29, 2002, 5:14:45 PM, William X Walsh
RWR> <[email-masked]> wrote:
>>
>> WXW> Can we keep the alt.root spam to a minimum please?
>>
>> WXW> Tuesday, Tuesday, January 29, 2002, 2:53:16 PM, John Palmer wrote:
>>
>>
>> >> ----- Original Message -----
>> >> From: "George Kirikos" <[email-masked]>
>> >> To: <[email-masked]>; <[email-masked]>
>> >> Cc: <[email-masked]>
>> >> Sent: Tuesday, January 29, 2002 4:18 PM
>> >> Subject: [ga] Verisign: ".com/net not a necessity" replying to
RWR> anti-trust
>> >> concerns of WLS
>> >> [...]
>>
>> >> You know, the inclusive namespace is still out there. We haven't gone
>> >> anywhere. When
>> >> you guys are tired of "working within the process" (which is rigged
RWR> since
>> >> the ICANN
>> >> board is basically VSGN, Neustar/Neulevel and Afilias) - You can come
RWR> on
>> >> board
>> >> the inclusive bus right now.
>>
>> >> If you are an ISP - see http://www.open-rsc.org or
RWR> http://www.pacroot.com to
>> >> find
>> >> out how to make ICANN irrelevant to your company and customers right
RWR> now. If
>> >> your ISP wont, you can do it yourself (and then get an ISP that
RWR> respects
>> >> your right
>> >> to see all of the internet, not just websites whose operators are
RWR> cowering
>> >> in the corner
>> >> afraid that VSGN/ICANN/USG will pull the plug on them using one of the
>> >> myriad of
>> >> increasingly burdensome contract provisions that are FORCED on people
RWR> before
>> >> they are allowed to get a .COM/NET/ORG).
>>
>> >> The Inclusive Namespace has none of that.
>>
>> >> No UDRP, in other words, no binding  mechansim that allows rich
RWR> concerns to
>> >> steal
>> >> domains from poor people.
>>
>> >> No rigged Board that claims it is "a consensus based, open, community
>> >> process"
>> >> (gag)
>>
>> >> No USG "big stick" lending authority to the aforementioned corrupt and
>> >> rotten
>> >> situation.
>>
>> >> We've been here all along. Don't you understand? If enough people leave
>> >> ICANN's root
>> >> networks, they will be irrelevant.  Right now, 7-12% of the internet
RWR> looks
>> >> away from ICANN,
>> >> and this number is growing.
>>
>> >> There are some pretty powerful figures lurking here. If everyone would
RWR> only
>> >> get up and move,
>> >> we could hasten ICANN's demise (a GOOD thing) as a 900lb gorilla.
RWR> Without
>> >> your help it
>> >> will take a bit longer, but it will happen.
>>
>> >>> As for dot-com and dot-net not being a necessity, that's true in the
>> >>> sense that they're not like food, water or shelter. However, if
>> >>> Verisign truly believed their own argument then the "one year test"
>> >>> could be conducted with equal efficacy using the dot-TV or dot-CC
RWR> TLDs,
>> >>> and not dot-com/net. If it's true, I'm willing to trade Verisign
>> >>> gs34jkhgds-jkhg.org for the NSI.com domain name. I believe someone
>> >>> forgot to tell GreatDomains (a Verisign company) that other TLDs are
>> >>> now pervasive:
>> >>>
>>
>> >> How about domains like mydom.USA, mydom.AMERICA, mydom.EARTH,
>> >> mydom.WEB?? How about 8,000 - 9,000 TLDs to choose from??? They exist
>> >> now, and most without any nasty UDRP, USG or WIPO.
>>
>> >> Thats what we have now in the Big World out there.
>>
>> >> There is a solution, its right under everyone's nose. When are you all
RWR> going
>> >> to
>> >> get the picture that ICANN ignores all of you and keeps you busy
RWR> bickering
>> >> amongst each other on these lists. Name one thing, ONE SUBSTANTIAL
RWR> THING
>> >> that you have accomplished in the past 2 years (apart from running
>> >> elections, polls
>> >> suspending people for getting a bit too hot under the collar).
>>
>> >> They (ICANN) are playing you for fools. Either get up, leave and go
RWR> make a
>> >> real difference or else let progress pass you by. The game is rigged.
RWR> You
>> >> are
>> >> ignored. Face it. Move on to progress or give up.
>>
>> >>> Sincerely,
>> >>>
>> >>> George Kirikos
>> >>> http://www.kirikos.com/
>> >>>
>>
>> >> John Palmer
>>
>> >> --
>> >> This message was passed to you via the [email-masked] list.
>> >> Send mail to [email-masked] to unsubscribe
>> >> ("unsubscribe ga-full" in the body of the message).
>> >> Archives at http://www.dnso.org/archives.html
>>
>>
>>
>>
>>
>>
>>
>>
>> ----
>> Don Brown - Dallas, Texas USA     Internet Concepts, Inc.
>> [email-masked]         http://www.inetconcepts.net
>> PGP Key ID: 04C99A55              (972) 788-2364  Fax: (972) 788-5049
>> Providing Internet Solutions Worldwide - An eDataWeb Affiliate
>> ----
>>
>> --
>> This message was passed to you via the [email-masked] list.
>> Send mail to [email-masked] to unsubscribe
>> ("unsubscribe ga" in the body of the message).
>> Archives at http://www.dnso.org/archives.html
>>
>>

- ----
Don Brown - Dallas, Texas USA     Internet Concepts, Inc.
[email-masked]         http://www.inetconcepts.net
PGP Key ID: 04C99A55              (972) 788-2364  Fax: (972) 788-5049
Providing Internet Solutions Worldwide - An eDataWeb Affiliate
- ----

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 30 Jan 2002 00:38:16 -0500
From: "Ross Wm. Rader" <[email-masked]>
Subject: Re: Re[5]: [ga] Verisign: ".com/net not a necessity" replying to anti-trust concerns of WLS

> My point was that we, as a community, are not obligated to the views
> of others, but we do, however, have to respect their point of view.
> That leads to new ideas, a different perspective and opportunities.

We're seeing eye to eye, but we're back to back ;)

We are not obligated to the views of others and not only do we have to
respect their point of view, we have an obligation to hear it. *But* we also
have the right to an orderly and focused proceeding. Part of the drag on the
efficiency of this assembly comes from a reluctance to direct the
proceedings. Accordingly, special interests are continually walking up to
the podium, taking off their clothes and saying "look at me!".

As a result, not a lot of real work gets done while we all stare at the
jester of the week.

- -rwr

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 30 Jan 2002 01:06:22 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Verisign: ".com/net not a necessity" replying to anti-trust concerns of WLS

Don and all assembly members,

  Some members of the GA have been purveyors of various forms
of censorship.  That practice of course is fundamentally wrong.
Perhaps WXW and Ross support certain forms of censorship?
It appears that is the case here.  But Don I thank you for
your encouraging input and views on this subject area or issue.
I happen to share them with you.

Don Brown wrote:

> Ross, I hear what you are saying, but I failed to deliver my point
> (I'm only 52, I'll try harder and get better as I gain more mileage -
> hopefully, anyway). It was not the substance, but only the concept
> that I was speaking to. I think this forum is open to ANYONE,
> including gays, perverts, catholics (I am one), protestants, jews and
> anyone who wants to put forth their views and even those radicals
> types -- whoever they may be.
>
> My point was that we, as a community, are not obligated to the views
> of others, but we do, however, have to respect their point of view.
> That leads to new ideas, a different perspective and opportunities.
>
> It doesn't matter if I, personally, view them as the "anti-Christ,"
> they should, never the less -- and this is an open list as it espoused
> to be, have an equal and unfettered opportunity to share their ideas.
> Even though I may, personally, think the content s*cks or they are
> cold, stone idiots, they should have, never-the-less, the same
> opportunity to vent their view as anyone else.  If we stray from that
> elementary principal then we share a censorship view.  However, I will
> not be a participant in that mindset, and knowing who you are and where
> you come form, you won't go there either.  I think we just had a
> miscue on this one.
>
> Thanks,
>
> Tuesday, January 29, 2002, 9:01:33 PM, Ross Wm. Rader <[email-masked]> wrote:
>
> RWR> I hear what you're saying Don, but I think I'm leaning more towards William
> RWR> than you on this one.
>
> RWR> I'm, quite frankly, tired of the rhetoric and tired of the interruptions.
> RWR> The Anglican Church doesn't hold recruiting drives at the local Mosque
> RWR> during worship. If the alt.root crowd wants to recruit followers, they can
> RWR> do so in much more appropriate venues without jumping up every five minutes
> RWR> and interrupting our "meeting".
>
> RWR> "What's so important to the alternative root crowd that only ICANN's
> RWR> failure, and the ruin of the opposition, would accomplish their goals? It
> RWR> seems to this observer that the alternative root crowd has assumed the
> RWR> righteousness of their position and failed to take the argument to the
> RWR> people who could appreciate it most. No one has presented (at least to our
> RWR> knowledge) a coherent well-argued case that the overthrow of the DNS will
> RWR> lead us anywhere that sensible people would want to go at a price that we
> RWR> would want to pay. ICANN at least proposes an answer, which is that a
> RWR> process can be devised that more or less satisfies participants that no
> RWR> rules will be made which absolutely violate their interests. There is no
> RWR> final resolution of some of the issues inside the DNS, nor can there be."
>
> RWR> A Case For Predictable Driving (and what this has to do with the Alternate
> RWR> Roots).
> RWR> http://www.byte.org/predictable-rules-denton-rader-171001.pdf
>
> RWR> Thanks,
>
> RWR> -rwr
> RWR> ----- Original Message -----
> RWR> From: "Don Brown" <[email-masked]>
> RWR> To: "William X Walsh" <[email-masked]>
> RWR> Cc: "John Palmer" <[email-masked]>; <[email-masked]>
> RWR> Sent: Tuesday, January 29, 2002 9:12 PM
> RWR> Subject: Re[3]: [ga] Verisign: ".com/net not a necessity" replying to
> RWR> anti-trust concerns of WLS
>
> >> I don't think this is spam, at all.  I think it is an opinion and,
> RWR> although
> >> you and I may not agree with it, he does, never-the-less, have some
> >> elementary right to share his thoughts.  This list is suppose to be
> >> open and not bigoted - at least I thought so, going in.
> >>
> >> I may even agree with some, or all, of what he said, although I am not
> >> stating that is my position, at this time. Please be sure to recognize
> >> that I am not writing this in support of what was said, because that
> >> is not the purpose of this post. I'm also not saying that I totally
> >> disagree with what was said. My position on this matter is not the
> >> point.
> >>
> >> The point is that, even if we may loath hearing the message for the
> >> upteenth time or we may be diametrically opposed to the view
> >> expressed, it is not appropriate to criticize the message just because
> >> of its topic or the person posting it. The content, in my view, is
> >> what needs to be challenged and discussed - not the person who posts
> >> and not the topic.  IOW, I don't think it is appropriate to call it
> >> "spam" just because you don't like the subject matter, poster or the
> >> content.  Let's challenge the ideas presented -- that's healthy.
> >>
> >> The value of a list, in MHO (George, I am humble, sometimes) is that
> >> we have the opportunity to hear different points of view and differing
> >> ideas. Sometimes, it opens our eyes to a bigger picture or a different
> >> take on the subject matter, sometimes we may think the person posting
> >> it is an idiot.  Regardless, the value of people posting their
> >> thoughts is what makes a list valuable and a means of helping build
> >> the all important consensus.  I wouldn't like to see anything which
> >> discourages anyone from expressing their views openly and liberally.
> >>
> >> FWIW.
> >>
> >>
> >> p.s. I even like you, William, and I think you do well at cutting
> >> through the fat to the core issue, most of the time. I just don't
> >> agree with the method, this time.  Humbly and respectfully, that's my
> >> take FWIW.
> >>
> >>
> >> Tuesday, January 29, 2002, 5:14:45 PM, William X Walsh
> RWR> <[email-masked]> wrote:
> >>
> >> WXW> Can we keep the alt.root spam to a minimum please?
> >>
> >> WXW> Tuesday, Tuesday, January 29, 2002, 2:53:16 PM, John Palmer wrote:
> >>
> >>
> >> >> ----- Original Message -----
> >> >> From: "George Kirikos" <[email-masked]>
> >> >> To: <[email-masked]>; <[email-masked]>
> >> >> Cc: <[email-masked]>
> >> >> Sent: Tuesday, January 29, 2002 4:18 PM
> >> >> Subject: [ga] Verisign: ".com/net not a necessity" replying to
> RWR> anti-trust
> >> >> concerns of WLS
> >> >> [...]
> >>
> >> >> You know, the inclusive namespace is still out there. We haven't gone
> >> >> anywhere. When
> >> >> you guys are tired of "working within the process" (which is rigged
> RWR> since
> >> >> the ICANN
> >> >> board is basically VSGN, Neustar/Neulevel and Afilias) - You can come
> RWR> on
> >> >> board
> >> >> the inclusive bus right now.
> >>
> >> >> If you are an ISP - see http://www.open-rsc.org or
> RWR> http://www.pacroot.com to
> >> >> find
> >> >> out how to make ICANN irrelevant to your company and customers right
> RWR> now. If
> >> >> your ISP wont, you can do it yourself (and then get an ISP that
> RWR> respects
> >> >> your right
> >> >> to see all of the internet, not just websites whose operators are
> RWR> cowering
> >> >> in the corner
> >> >> afraid that VSGN/ICANN/USG will pull the plug on them using one of the
> >> >> myriad of
> >> >> increasingly burdensome contract provisions that are FORCED on people
> RWR> before
> >> >> they are allowed to get a .COM/NET/ORG).
> >>
> >> >> The Inclusive Namespace has none of that.
> >>
> >> >> No UDRP, in other words, no binding  mechansim that allows rich
> RWR> concerns to
> >> >> steal
> >> >> domains from poor people.
> >>
> >> >> No rigged Board that claims it is "a consensus based, open, community
> >> >> process"
> >> >> (gag)
> >>
> >> >> No USG "big stick" lending authority to the aforementioned corrupt and
> >> >> rotten
> >> >> situation.
> >>
> >> >> We've been here all along. Don't you understand? If enough people leave
> >> >> ICANN's root
> >> >> networks, they will be irrelevant.  Right now, 7-12% of the internet
> RWR> looks
> >> >> away from ICANN,
> >> >> and this number is growing.
> >>
> >> >> There are some pretty powerful figures lurking here. If everyone would
> RWR> only
> >> >> get up and move,
> >> >> we could hasten ICANN's demise (a GOOD thing) as a 900lb gorilla.
> RWR> Without
> >> >> your help it
> >> >> will take a bit longer, but it will happen.
> >>
> >> >>> As for dot-com and dot-net not being a necessity, that's true in the
> >> >>> sense that they're not like food, water or shelter. However, if
> >> >>> Verisign truly believed their own argument then the "one year test"
> >> >>> could be conducted with equal efficacy using the dot-TV or dot-CC
> RWR> TLDs,
> >> >>> and not dot-com/net. If it's true, I'm willing to trade Verisign
> >> >>> gs34jkhgds-jkhg.org for the NSI.com domain name. I believe someone
> >> >>> forgot to tell GreatDomains (a Verisign company) that other TLDs are
> >> >>> now pervasive:
> >> >>>
> >>
> >> >> How about domains like mydom.USA, mydom.AMERICA, mydom.EARTH,
> >> >> mydom.WEB?? How about 8,000 - 9,000 TLDs to choose from??? They exist
> >> >> now, and most without any nasty UDRP, USG or WIPO.
> >>
> >> >> Thats what we have now in the Big World out there.
> >>
> >> >> There is a solution, its right under everyone's nose. When are you all
> RWR> going
> >> >> to
> >> >> get the picture that ICANN ignores all of you and keeps you busy
> RWR> bickering
> >> >> amongst each other on these lists. Name one thing, ONE SUBSTANTIAL
> RWR> THING
> >> >> that you have accomplished in the past 2 years (apart from running
> >> >> elections, polls
> >> >> suspending people for getting a bit too hot under the collar).
> >>
> >> >> They (ICANN) are playing you for fools. Either get up, leave and go
> RWR> make a
> >> >> real difference or else let progress pass you by. The game is rigged.
> RWR> You
> >> >> are
> >> >> ignored. Face it. Move on to progress or give up.
> >>
> >> >>> Sincerely,
> >> >>>
> >> >>> George Kirikos
> >> >>> http://www.kirikos.com/
> >> >>>
> >>
> >> >> John Palmer
> >>
> >> >> --
> >> >> This message was passed to you via the [email-masked] list.
> >> >> Send mail to [email-masked] to unsubscribe
> >> >> ("unsubscribe ga-full" in the body of the message).
> >> >> Archives at http://www.dnso.org/archives.html
> >>
> >>
> >>
> >>
> >>
> >>
> >>
> >>
> >> ----
> >> Don Brown - Dallas, Texas USA     Internet Concepts, Inc.
> >> [email-masked]         http://www.inetconcepts.net
> >> PGP Key ID: 04C99A55              (972) 788-2364  Fax: (972) 788-5049
> >> Providing Internet Solutions Worldwide - An eDataWeb Affiliate
> >> ----
> >>
> >> --
> >> This message was passed to you via the [email-masked] list.
> >> Send mail to [email-masked] to unsubscribe
> >> ("unsubscribe ga" in the body of the message).
> >> Archives at http://www.dnso.org/archives.html
> >>
> >>
>
> ----
> Don Brown - Dallas, Texas USA     Internet Concepts, Inc.
> [email-masked]         http://www.inetconcepts.net
> PGP Key ID: 04C99A55              (972) 788-2364  Fax: (972) 788-5049
> Providing Internet Solutions Worldwide - An eDataWeb Affiliate
> ----
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 29 Jan 2002 23:52:03 -0800
From: William X Walsh <[email-masked]>
Subject: Re[4]: [ga] Verisign: ".com/net not a necessity" replying to anti-trust concerns of WLS

It doesn't belong on the ICANN DNSO mailing lists, that is why it is
spam.

This is not the forum for him to be promoting alt.root systems.

Tuesday, Tuesday, January 29, 2002, 6:12:15 PM, Don Brown wrote:

> I don't think this is spam, at all.  I think it is an opinion and, although
> you and I may not agree with it, he does, never-the-less, have some
> elementary right to share his thoughts.  This list is suppose to be
> open and not bigoted - at least I thought so, going in.

> I may even agree with some, or all, of what he said, although I am not
> stating that is my position, at this time. Please be sure to recognize
> that I am not writing this in support of what was said, because that
> is not the purpose of this post. I'm also not saying that I totally
> disagree with what was said. My position on this matter is not the
> point.

> The point is that, even if we may loath hearing the message for the
> upteenth time or we may be diametrically opposed to the view
> expressed, it is not appropriate to criticize the message just because
> of its topic or the person posting it. The content, in my view, is
> what needs to be challenged and discussed - not the person who posts
> and not the topic.  IOW, I don't think it is appropriate to call it
> "spam" just because you don't like the subject matter, poster or the
> content.  Let's challenge the ideas presented -- that's healthy.

> The value of a list, in MHO (George, I am humble, sometimes) is that
> we have the opportunity to hear different points of view and differing
> ideas. Sometimes, it opens our eyes to a bigger picture or a different
> take on the subject matter, sometimes we may think the person posting
> it is an idiot.  Regardless, the value of people posting their
> thoughts is what makes a list valuable and a means of helping build
> the all important consensus.  I wouldn't like to see anything which
> discourages anyone from expressing their views openly and liberally.

> FWIW.

> p.s. I even like you, William, and I think you do well at cutting
> through the fat to the core issue, most of the time. I just don't
> agree with the method, this time.  Humbly and respectfully, that's my
> take FWIW.

> Tuesday, January 29, 2002, 5:14:45 PM, William X Walsh <[email-masked]> wrote:

WXW>> Can we keep the alt.root spam to a minimum please?

WXW>> Tuesday, Tuesday, January 29, 2002, 2:53:16 PM, John Palmer wrote:

>>> ----- Original Message -----
>>> From: "George Kirikos" <[email-masked]>
>>> To: <[email-masked]>; <[email-masked]>
>>> Cc: <[email-masked]>
>>> Sent: Tuesday, January 29, 2002 4:18 PM
>>> Subject: [ga] Verisign: ".com/net not a necessity" replying to anti-trust
>>> concerns of WLS
>>> [...]

>>> You know, the inclusive namespace is still out there. We haven't gone
>>> anywhere. When
>>> you guys are tired of "working within the process" (which is rigged since
>>> the ICANN
>>> board is basically VSGN, Neustar/Neulevel and Afilias) - You can come on
>>> board
>>> the inclusive bus right now.

>>> If you are an ISP - see http://www.open-rsc.org or http://www.pacroot.com to
>>> find
>>> out how to make ICANN irrelevant to your company and customers right now. If
>>> your ISP wont, you can do it yourself (and then get an ISP that respects
>>> your right
>>> to see all of the internet, not just websites whose operators are cowering
>>> in the corner
>>> afraid that VSGN/ICANN/USG will pull the plug on them using one of the
>>> myriad of
>>> increasingly burdensome contract provisions that are FORCED on people before
>>> they are allowed to get a .COM/NET/ORG).

>>> The Inclusive Namespace has none of that.

>>> No UDRP, in other words, no binding  mechansim that allows rich concerns to
>>> steal
>>> domains from poor people.

>>> No rigged Board that claims it is "a consensus based, open, community
>>> process"
>>> (gag)

>>> No USG "big stick" lending authority to the aforementioned corrupt and
>>> rotten
>>> situation.

>>> We've been here all along. Don't you understand? If enough people leave
>>> ICANN's root
>>> networks, they will be irrelevant.  Right now, 7-12% of the internet looks
>>> away from ICANN,
>>> and this number is growing.

>>> There are some pretty powerful figures lurking here. If everyone would only
>>> get up and move,
>>> we could hasten ICANN's demise (a GOOD thing) as a 900lb gorilla. Without
>>> your help it
>>> will take a bit longer, but it will happen.

>>>> As for dot-com and dot-net not being a necessity, that's true in the
>>>> sense that they're not like food, water or shelter. However, if
>>>> Verisign truly believed their own argument then the "one year test"
>>>> could be conducted with equal efficacy using the dot-TV or dot-CC TLDs,
>>>> and not dot-com/net. If it's true, I'm willing to trade Verisign
>>>> gs34jkhgds-jkhg.org for the NSI.com domain name. I believe someone
>>>> forgot to tell GreatDomains (a Verisign company) that other TLDs are
>>>> now pervasive:
>>>>

>>> How about domains like mydom.USA, mydom.AMERICA, mydom.EARTH,
>>> mydom.WEB?? How about 8,000 - 9,000 TLDs to choose from??? They exist
>>> now, and most without any nasty UDRP, USG or WIPO.

>>> Thats what we have now in the Big World out there.

>>> There is a solution, its right under everyone's nose. When are you all going
>>> to
>>> get the picture that ICANN ignores all of you and keeps you busy bickering
>>> amongst each other on these lists. Name one thing, ONE SUBSTANTIAL THING
>>> that you have accomplished in the past 2 years (apart from running
>>> elections, polls
>>> suspending people for getting a bit too hot under the collar).

>>> They (ICANN) are playing you for fools. Either get up, leave and go make a
>>> real difference or else let progress pass you by. The game is rigged. You
>>> are
>>> ignored. Face it. Move on to progress or give up.

>>>> Sincerely,
>>>>
>>>> George Kirikos
>>>> http://www.kirikos.com/
>>>>

>>> John Palmer

>>> --
>>> This message was passed to you via the [email-masked] list.
>>> Send mail to [email-masked] to unsubscribe
>>> ("unsubscribe ga-full" in the body of the message).
>>> Archives at http://www.dnso.org/archives.html

> ----
> Don Brown - Dallas, Texas USA     Internet Concepts, Inc.
> [email-masked]         http://www.inetconcepts.net
> PGP Key ID: 04C99A55              (972) 788-2364  Fax: (972) 788-5049
> Providing Internet Solutions Worldwide - An eDataWeb Affiliate
> ----

> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- -- 
Best regards,
William X Walsh <[email-masked]>
- --

"There is no better way to exercise the imagination than the study of
the law. No artist ever interpreted nature as freely as a lawyer
interprets the truth."
- -- Jean Giradoux

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1022
*************************